/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#hpformnew button {
  margin-top:7px;
}

#registerMultiStepContainer {
  max-width: 350px;
  width: 100%;
  display: block;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #2b301f;}

.disclaimer {
  line-height: 14px;
  padding: 2px 0;}
  
.disclaimer a { font-size: 0.9em; }

button.next {
  width: 100%;
  margin: 10px 0 0;
  border: none;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin: 5px 0;
  float: left;
  width: 100%;}

.step-handle {
  background:#fff;
  float:left;
  height: 5px;
  margin-right: 1%;
  text-indent: -9999px;
  width: 19%;}

.active .step-handle {
  background-color:#2b301f;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  padding: 10px 0; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.2em 0 0.2em; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking,
#registerMultiStepContainer FORM #signup_group_zip_city {
  padding: 0.5em 0;
  clear: both;
  float: left;
  width: 100%; }
  
#registerMultiStepContainer FORM #form_signup_city {
  padding: 0 0 0.5em;}

#registerMultiStepContainer FORM .iam {
  padding-bottom: 0; }

#hpformnew .mainLabel, #hpformnew .inlineLabel {
  width: 100%;}

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 13px;
  font-weight: 700;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #2b301f; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  min-height: 30px;
  width: 100%;
  float: left; }

#registerMultiStepContainer FORM .birthday_month {
  width: 44%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 25%; }

#registerMultiStepContainer #progress-container {
  margin: 0 0 30px; }

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background: #2b301f; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1em; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }
  
/* Daniil 24.09.2014 */
.error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  font-size: 11px;
  clear: both;
  display: block;
  height: auto;
  padding: 0.25em;
  text-align: center;
}
FORM INPUT,
FORM SELECT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}

#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
    line-height: 1.5;
    padding: 0.4em;
}

#registerMultiStepContainer FORM SELECT {
    padding: 0.4em 0;
    line-height: 25px;
}

.regGeoLocationContainer {
    overflow: hidden;
}

/* 4step - last step sponsor fix */
#registerMultiStepContainer #form_signup_cross_regs_sponsors {
  padding-top:8px;}
#registerMultiStepContainer #form_signup_cross_regs_sponsors input[type=checkbox],
#registerMultiStepContainer #form_signup_cross_regs_sponsors label {
  font-size:14px !important; 
  float:none; 
  text-align:center;}